<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <title>Calendar Card</title>
        <style>
            body { font-family: sans-serif; }
            .container { padding: 0; }
            .card {
                margin: 0 auto;
                width: 16em;
                box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.2);
                text-align: center;
            }
            .day {
                background-color: #4CAF50;
                color: #FFF;
                padding: 0.2em;
                font-size: 6rem;
                font-weight: bold;
            }
            .date { padding: 1.5em; }
        </style>
    </head>
    <body>
        <h1>Calendar Card</h1>
        <div class="container">
            <div class="card">
                <div class="day">23</div>
                <div class="date">July 23, 2019</div>
            </div>
        </div>
    </body>
</html>
